Support » Plugin: Multiple Themes » Conflict with wordpress latest and visual composer

  • hemendraajmera

    (@hemendraajmera-1)


    I have updated the site with latest WordPress 4.4.2 and visual composer 4.9.2.
    I am facing issue with when clicking on edit with visual composer from front page. when I disable theme plugin it working fine.

    as your current plugin not compatible with WordPress 4.4.2.
    please check and support to resolve issue.

    https://wordpress.org/plugins/jonradio-multiple-themes/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author David Gewirtz

    (@dgewirtz)

    I haven’t yet tested with 4.4. As you probably know from my support forum post, I’ve been away on a family emergency. I won’t be testing against visual composer, but will make sure it’s compatible with 4.4.

    Stay tuned.

    –David

    My Oswad theme is compatible till the WPBakery Visual Composer 4.10, not more.. and here the last version is 4.10 too
    http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431
    where are you finding a newer version 4.4 or more??

    Plugin Author David Gewirtz

    (@dgewirtz)

    Sorry, WordPress 4.4, not Visual Composer. I don’t have a Visual Composer license. Actually, I’m holding off doing a full test run and tweak of all the plugins until mid-April because 4.5 is due out then.

    –David

    Hi David,

    Has this been tested and tweaked for WordPress 4.5.2 yet?

    Also, I’m quite new to all this and am managing a site that uses Visual Composer. Will Visual Composer actually interfere with my ability to use this plugin even if I’m not using it to build/edit the relevant pages?

    Cheers

    Kat

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Conflict with wordpress latest and visual composer’ is closed to new replies.